INTERFACE
SUBROUTINE IRCVEZON(PRCV,PFLD,KPARAM,KLEVEL,KRCV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMFPEZO, ONLY : NFPEL, NFPEX, NSTREFP
USE MPL_MODULE
REAL(KIND=JPRB) :: PRCV(NFPEL)
REAL(KIND=JPRB) ,INTENT(IN) :: PFLD(NFPEX)
INTEGER(KIND=JPIM),INTENT(IN) :: KPARAM
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVEL
INTEGER(KIND=JPIM),INTENT(IN) :: KRCV
END SUBROUTINE IRCVEZON
END INTERFACE
